WordPress 3.2

WordPress 3.2 is now available. Remember that the new minimum requirements are now PHP 5.2.4 and MySQL 5.0.
http://wordpress.org/news/2011/07/gershwin/

About

Christian, Voluntaryist, Marine, Southerner, WordPress enthusiast.

One comment on “WordPress 3.2
  1. Troy says:

    I haven’t dug into the features of WP3.2

    What’s your opinion? Is it worth jumping on the upgrade? What feature are you most excited about?

Leave a Reply

Your email address will not be published. Required fields are marked *

*